Package wx :: Module html :: Class HtmlModalHelp

[frames | no frames]

## Type HtmlModalHelp

    object --+
             |
            HtmlModalHelp

Proxy of C++ HtmlModalHelp class

Method Summary
HtmlModalHelp | `__init__(self, parent, helpFile, topic, style)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown-32405696(...)
  Set Method:
    unknown-32405816(...)

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:48:18 2007 | http://epydoc.sf.net